Abstract: Zusammenfassung
Appendix: Anhang
Bibliography: Literaturverzeichnis
Cc: Verteiler
Chapter: Kapitel
Contents: Inhaltsverzeichnis
Encl: Anlage(n)
Figure: Abbildung
Glossary: Glossar
Index: Index
Listing: Auflistung
ListOfFigures: Abbildungsverzeichnis
ListOfTables: Tabellenverzeichnis
Page: Seite
Part: Teil
Preface: Vorwort
Proof: Beweis
References: Literatur
See: siehe
SeeAlso: siehe auch
Table: Tabelle
To: An
